.ut-product-block-wrapper {
  position: relative;
}

.ut-header-image {
  width: 100%;
  height: 736px;

  &.utis-gd {
    background: url(./assets/utis-GD.webp) lightgray 50% / cover no-repeat;
  }

  &.utis-mobile-app {
    background: url(./assets/utis-mobileApp.webp) lightgray 50% / cover
      no-repeat;
  }

  &.utis-mobile-kvgr {
    background: url(./assets/utis-kvgr.webp) lightgray 50% / cover no-repeat;
  }

  &.utis-mobile-networks {
    background: url(./assets/utis-Networks.webp) lightgray 50% / cover no-repeat;
  }
}

.ut-title-container {
  height: 736px;

  .title-content-row {
    display: flex;
    width: 100%;
    gap: 0.5rem;
    margin-top: 6rem;
    color: var(--content-on-background-inverse);

    .title-product-name {
      padding: 0 2rem;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      gap: 0.5rem;
      flex: 1 0 0;
    }

    .title-gov-state {
      padding: 0.5rem 0;
      display: flex;
      justify-content: flex-end;
      align-items: center;
      align-content: center;
      gap: 0.5rem;
      align-self: stretch;

      .digital-gov-logo {
        width: 2rem;
        height: 2rem;
      }
    }
  }
}

.ut-product-content {
  display: flex;
  padding: 7.5rem 2rem;
  flex-direction: column;
  justify-content: center;
  gap: 3rem;
  align-self: stretch;
  color: var(--content-on-background);

  .product-feature-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
    align-self: stretch;

    .picture-accordeon-container {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      gap: 1rem;

      .product-image-container {
        flex: 1;
        @media screen and (max-width: 940px) {
          flex: none;
          width: 100%;
        }
      }
    }
  }

  .product-feature-bottom-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    align-self: stretch;

    .text-block {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      gap: 0.125rem;
      align-self: stretch;
    }

    .row {
      display: flex;
      flex-direction: row;
      align-items: center;
      align-self: stretch;
    }
  }
}

.ut-link-button {
  display: flex;
  flex-direction: row;
  align-items: center;

  color: var(--content-link);
  text-align: left;

  font-size: 1rem;
  font-weight: 700;

  padding: 0.5rem 1rem;
  gap: 0.5rem;

  /* unbuttonize */
  background: none;
  border: none;
  cursor: pointer;
  outline: inherit;
}

.ut-link-button:hover {
  color: var(--content-link-hover);
}
.ut-link-button:active {
  color: var(--content-link-pressed);
}

.image-text-subitems {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.kvgr-bottom-images {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  align-self: stretch;
  height: 278px;

  .dashboard-1 {
    height: 100%;
    flex: 1 0 0;
    background: url(./assets/kvgr/dashboard-1.png) 50% / contain no-repeat;
  }

  .dashboard-2 {
    height: 100%;
    flex: 1 0 0;
    background: url(./assets/kvgr/dashboard-2.png) 50% / contain no-repeat;
  }

  .dashboard-3 {
    height: 100%;
    flex: 1 0 0;
    background: url(./assets/kvgr/dashboard-3.png) 50% / contain no-repeat;
  }
}
